.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.302329,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.302329,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.302329,0.000000,0.000000,0.301768,0,0);}
.m0{transform:matrix(0.302332,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.302332,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.302332,0.000000,0.000000,0.301768,0,0);}
.m1{transform:matrix(0.302335,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.302335,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.302335,0.000000,0.000000,0.301768,0,0);}
.m3{transform:matrix(0.302341,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.302341,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.302341,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-8.262397px;}
._2{margin-left:-1.083000px;}
._0{width:3.054860px;}
._1{width:4.083429px;}
._4{width:21.761591px;}
._5{width:30.531726px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(51,51,51);}
.fs7{font-size:20.159992px;}
.fs5{font-size:23.999990px;}
.fs2{font-size:35.999986px;}
.fs3{font-size:39.839984px;}
.fs0{font-size:44.159982px;}
.fs1{font-size:47.999981px;}
.fs6{font-size:56.159978px;}
.fs4{font-size:63.839974px;}
.fs9{font-size:87.839965px;}
.fs8{font-size:95.999962px;}
.y1b{bottom:-25.493047px;}
.yd{bottom:-8.980331px;}
.yc{bottom:-7.821544px;}
.y6{bottom:2.607522px;}
.y3{bottom:3.621506px;}
.y2{bottom:19.699682px;}
.y1{bottom:35.053615px;}
.y1a{bottom:47.800000px;}
.y0{bottom:53.111111px;}
.y19{bottom:55.622091px;}
.yb{bottom:60.112121px;}
.ya{bottom:64.747542px;}
.y9{bottom:77.349355px;}
.y8{bottom:89.806320px;}
.y7{bottom:101.973588px;}
.y5{bottom:112.112727px;}
.y18{bottom:295.491086px;}
.y17{bottom:304.616537px;}
.y16{bottom:321.708652px;}
.y15{bottom:341.118341px;}
.y14{bottom:360.672878px;}
.y13{bottom:380.082568px;}
.y12{bottom:399.492257px;}
.y11{bottom:418.901946px;}
.y10{bottom:438.311635px;}
.yf{bottom:455.693447px;}
.ye{bottom:466.701927px;}
.y4{bottom:617.054594px;}
.y1d{bottom:637.333977px;}
.y1c{bottom:661.233968px;}
.h3{height:0.000000px;}
.hf{height:1.303636px;}
.h7{height:2.172727px;}
.h6{height:2.317576px;}
.h4{height:12.456970px;}
.hd{height:14.938554px;}
.ha{height:17.783993px;}
.h5{height:26.675989px;}
.h8{height:29.521428px;}
.h2{height:32.722547px;}
.hc{height:35.567986px;}
.hb{height:41.614543px;}
.h9{height:47.305421px;}
.h10{height:65.089414px;}
.he{height:71.135972px;}
.h1{height:674.752525px;}
.h0{height:738.727273px;}
.w4{width:6.083636px;}
.w3{width:6.228485px;}
.w7{width:6.663030px;}
.w8{width:16.078182px;}
.w5{width:65.037549px;}
.w6{width:95.455152px;}
.w2{width:167.155152px;}
.w1{width:870.297980px;}
.w0{width:956.000000px;}
.x4{left:0.000000px;}
.x2{left:21.726650px;}
.x1{left:32.590293px;}
.x0{left:42.247475px;}
.x3{left:43.453925px;}
.xc{left:52.144830px;}
.xb{left:53.593314px;}
.xf{left:63.008462px;}
.xd{left:73.872115px;}
.x8{left:115.298815px;}
.x9{left:180.336364px;}
.xa{left:275.791515px;}
.x7{left:357.775614px;}
.x5{left:416.149697px;}
.x6{left:583.304848px;}
.xe{left:671.372459px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-9.126664pt;}
._2{margin-left:-1.196285pt;}
._0{width:3.374405pt;}
._1{width:4.510566pt;}
._4{width:24.037908pt;}
._5{width:33.725421pt;}
.fs7{font-size:22.268778pt;}
.fs5{font-size:26.510450pt;}
.fs2{font-size:39.765674pt;}
.fs3{font-size:44.007346pt;}
.fs0{font-size:48.779227pt;}
.fs1{font-size:53.020899pt;}
.fs6{font-size:62.034452pt;}
.fs4{font-size:70.517796pt;}
.fs9{font-size:97.028246pt;}
.fs8{font-size:106.041799pt;}
.y1b{bottom:-28.159683pt;}
.yd{bottom:-9.919696pt;}
.yc{bottom:-8.639697pt;}
.y6{bottom:2.880276pt;}
.y3{bottom:4.000325pt;}
.y2{bottom:21.760318pt;}
.y1{bottom:38.720311pt;}
.y1a{bottom:52.800000pt;}
.y0{bottom:58.666667pt;}
.y19{bottom:61.440302pt;}
.yb{bottom:66.400000pt;}
.ya{bottom:71.520298pt;}
.y9{bottom:85.440292pt;}
.y8{bottom:99.200287pt;}
.y7{bottom:112.640281pt;}
.y5{bottom:123.840000pt;}
.y18{bottom:326.400196pt;}
.y17{bottom:336.480192pt;}
.y16{bottom:355.360184pt;}
.y15{bottom:376.800176pt;}
.y14{bottom:398.400167pt;}
.y13{bottom:419.840158pt;}
.y12{bottom:441.280150pt;}
.y11{bottom:462.720141pt;}
.y10{bottom:484.160133pt;}
.yf{bottom:503.360125pt;}
.ye{bottom:515.520120pt;}
.y4{bottom:681.600054pt;}
.y1d{bottom:704.000711pt;}
.y1c{bottom:730.400701pt;}
.h3{height:0.000000pt;}
.hf{height:1.440000pt;}
.h7{height:2.400000pt;}
.h6{height:2.560000pt;}
.h4{height:13.760000pt;}
.hd{height:16.501164pt;}
.ha{height:19.644243pt;}
.h5{height:29.466365pt;}
.h8{height:32.609444pt;}
.h2{height:36.145407pt;}
.hc{height:39.288486pt;}
.hb{height:45.967529pt;}
.h9{height:52.253687pt;}
.h10{height:71.897930pt;}
.he{height:78.576973pt;}
.h1{height:745.333333pt;}
.h0{height:816.000000pt;}
.w4{width:6.720000pt;}
.w3{width:6.880000pt;}
.w7{width:7.360000pt;}
.w8{width:17.760000pt;}
.w5{width:71.840640pt;}
.w6{width:105.440000pt;}
.w2{width:184.640000pt;}
.w1{width:961.333333pt;}
.w0{width:1056.000000pt;}
.x4{left:0.000000pt;}
.x2{left:23.999312pt;}
.x1{left:35.999319pt;}
.x0{left:46.666667pt;}
.x3{left:47.999314pt;}
.xc{left:57.599310pt;}
.xb{left:59.199310pt;}
.xf{left:69.599305pt;}
.xd{left:81.599324pt;}
.x8{left:127.359360pt;}
.x9{left:199.200000pt;}
.xa{left:304.640000pt;}
.x7{left:395.199842pt;}
.x5{left:459.680000pt;}
.x6{left:644.320000pt;}
.xe{left:741.599703pt;}
}
